.pikachoose {
	max-width:950px;
	position:relative;
	margin-bottom:55px;
}
.jcarousel-skin-pika, .no-carousel {
	position:absolute;
}
.jcarousel-skin-pika {
	right:-44px;
	top:-6px;
}
.pika-image {
	top:10px;
	left:0;
	width:940px;
	height:400px;
	background: #fafafa;
	border: 1px solid #e5e5e5;
	padding:10px;
	padding-top:17px;
}
.pika-image img {
	width:800px;
	height:390px;
}
/*position image holders */
.pika-image .animation, .pika-image .main-image {
	position: absolute;
	top: 11px;
	left: 11px;
	visibility:hidden;
}
.pika-image .animation {
	display:block;
	z-index:2;
	visibility:hidden;
}
.pika-image img {
	border:0;
}
.pika-image .caption {
	position: absolute;
	border-radius:5px;
	background:url(../images/75-black.png) repeat;
	border: 1px solid #141414;
	font-size: 14px;
	font-family:"Trebuchet MS";
	color: #fafafa;
	text-align:left;
	bottom: 30px;
	left:30px;
	padding:7px 10px;
	width:740px;
}
.pika-image .caption p {
	padding: 0;
	margin: 0;
	line-height: 14px;
}
.pika-imgnav a {
	position: absolute;
	text-indent: -5000px;
	display: block;
	z-index:3;
}
.pika-imgnav a.previous {
	background:url(../images/prev.png) no-repeat left 50%;
	height:1px;
	width: 25px;
	top: 10px;
	right: 60px;
	cursor:pointer;
	display: none;
}
.pika-imgnav a.next {
	background:url(../images/next.png) no-repeat right 50%;
	height: 1px;
	width: 25px;
	bottom: 12px;
	right: 60px;
	cursor:pointer;
	display: none;
}
.pika-imgnav a.play {
	height: 100px;
	width: 40px;
	top:0;
	left:50%;
	display: none;
	cursor:pointer;
}
.pika-imgnav a.pause {
	height: 100px;
	width: 40px;
	top:0;
	left:50%;
	display:none;
	cursor:pointer;
}
.pika-textnav {
	text-indent:-9999px;
}
.pika-textnav a.previous {
	float: left;
	width: auto;
	display: block;
}
.pika-textnav a.next {
	float: right;
	width: auto;
	display: block;
}
.pika-thumbs {
	padding: 0;
	overflow: hidden;
}
.pika-thumbs li {
	float: left;
	list-style-type: none;
	width: 100px;
	padding: 3px;
	margin: 3px 2px;
	background: #fafafa;
	border: 1px solid #e5e5e5;
	cursor: pointer;
}
 .pika-thumbs li:last {
margin: 0;
}
.pika-thumbs li .clip {
	position:relative;
	width: 100px;
	height: 75px;
	text-align: center;
	vertical-align: center;
	overflow: hidden;
}
.pika-thumbs li .clip img {
	height:75px;
	width:100px;
}
ul.no-carousel {
	width:200px;
}
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
 .jcarousel-container-vertical {
	padding: 20px 20px 20px 10px;
}
.jcarousel-skin-pika .jcarousel-clip-vertical {
	width:  120px;
	height: 400px;
}
.jcarousel-skin-pika .jcarousel-item-vertical {
	margin-bottom:17px;
}
.jcarousel-container {
	height:400px;
	width:150px;
}

/* Media screen */
@media only screen and (min-width: 768px) and (max-width: 960px) {
.pika-image {
width:100%;
height:auto;
}
.pika-image img {
width:610px;
}
 .pika-image .caption {
 position: absolute;
 border-radius:5px;
 background:url(../images/75-black.png) repeat;
 border: 1px solid #141414;
 font-size: 14px;
 font-family:"Trebuchet MS";
 color: #fafafa;
 text-align:left;
 bottom: 30px;
 left:30px;
 padding:7px 10px;
 width:550px;
}
}
 @media only screen and (max-width: 767px) {
.pika-image {
width:100%;
height:auto;
}
 .pika-image img {
width:444px;
height:220px;
}
 .pika-image .caption {
 width:270px;
}
 .pika-imgnav a.previous {
 background:url(../images/iprev.png) center center no-repeat!important;
 width:28px;
 height:44px;
 display: block;
 top:106px;
 left:10px;
 cursor:pointer;
}
.pika-imgnav a.next {
 background:url(../images/inext.png) center center no-repeat !important;
 width:28px;
 height:44px;
 display: block;
 top: 106px;
 right:15px;
 cursor:pointer;
}
.pika-thumbs {
display:none;
}
 .pika-image .caption {
 width:90px;
 display:none !important;
}
 .pika-image .caption p {
display:none !important;
}
}
 @media only screen and (max-width: 480px) {
 .pika-image {
width:100%;
height:auto;
}
 .pika-image img {
width:250px;
height:123px;
}
 .pika-imgnav a {
 position: absolute;
 text-indent: -5000px;
 display: block;
 z-index:3;
}
.pika-imgnav a.previous {
 background:url(../images/iprev.png) center center no-repeat!important;
 width:28px;
 height:44px;
 display: block;
 top:59px;
 left:10px;
 cursor:pointer;
}
.pika-imgnav a.next {
 background:url(../images/inext.png) center center no-repeat !important;
 width:28px;
 height:44px;
 display: block;
 top:59px;
 right:15px;
 cursor:pointer;
}
.pika-thumbs {
display:none;
}
 .pika-image .caption {
 width:90px;
 display:none !important;
}
 .pika-image .caption p {
display:none !important;
}
}
